FMTDUMP(8)

NAME
fmtdump - decode MH format files

SYNOPSIS
/usr/pkg/libexec/mh/fmtdump [-form formatfile] [-format string] [-help]

DESCRIPTION
Fmtdump is a program that parses an MH format file and produces a pseudo-language listing of the how MH interprets the file. The `-format string' and `-form formatfile' switches may be used to specify a format string or format file to read. The string is simply a format string and the file is simply a format file. See mh-format(5) for the details. ^$HOME/.mh_profile~^The user profile ^/usr/pkg/libexec/mh/scan.default~^The default format file ^Path:~^To determine the user's MH directory mh-format(5), mh-sequences(8) None The output may not be useful unless you are familiar with the internals of the mh-format subroutines.